﻿/* 
	main stylesheet for Active.com
	revised: 06/20/2001
	rev by: jeremy spitzberg
*/

/* Body Tag formatting

	body { 
		background-color: #FFFFFF; 
		margin: 0pt 0pt 0pt 0pt;
	} */

/* Background Colors */

	.bg_midnightBlue  { background-color : #000066; }
	.bg_royalBlue  { background-color : #333399; }
	.bg_navy  { background-color : #666699; }
	.bg_blue  { background-color : #3333CC; }
	.bg_lightBlue  { background-color : #9999CC; }
	.bg_sky { background-color : #CCCCFF; }
	.bg_offWhite   { background-color : #EEEEEE; }
	.bg_silver  { background-color : #CCCCCC; }
	.bg_grey   { background-color : #999999; }
	.bg_black  { background-color : #000000; }
	.bg_white   { background-color : #FFFFFF; }
	.bg_tangerine  { background-color : #FFCC33; }
	.bg_red   { background-color : #FF0000; }
	.bg_skyblue  { background-color : #CCCCFF; }
	.bg_tan  { background-color : #FFFFCC; }
	

/* Header formating */

	.head18pt  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 18pt;
		color : #000000;
	}
	
	.head18ptBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 18pt;
		font-weight : bold;
		color : #000000;
	}
	
	.head14pt  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 14pt;
		color : #000000;
	}
	
	.head14ptBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 14pt;
		font-weight : bold;
		color : #000000;
	}
	
	.head14ptBlueBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 14pt;
		font-weight : bold;
		color : #333399;
	}
	
	.head12ptBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12pt;
		font-weight : bold;
		color : #000000;
	}
	

		
	.head12ptBlue  {
		font-family : Arial, Helvetica, sans-serif;
		color : #333399;
		font-size : 12pt;
	}	
	
	.head12ptBlueBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12pt;
		font-weight : bold;
		color : #333399;
	}
	
	.head12ptRedBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12pt;
		font-weight : bold;
		color : #FF0000;
	}
	
	.head12ptWhiteBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12pt;
		font-weight : bold;
		color : #FFFFFF;
	}
	
	.hdr12ptDrkBlue  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12pt;
		color : #000066;
		font-weight : bold;
	}
	
	.head11ptBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 11pt;
		font-weight : bold;
		color : #000000;
	}
	
	.redLabel
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #FF0000;
		font-weight: bold;
	}	

	.blackBackground
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11pt;
		color: #000000;
		font-weight: bold;
		text-decoration:line-through;
	}
	
	.head11ptBlue  {
		font-family : Arial, Helvetica, sans-serif;
		color : #3333CC;
		font-size : 11pt;
	}	
	
	.head11ptBlueBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 11pt;
		font-weight : bold;
		color : #3333CC;
	}
	
	.head11ptRedBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 11pt;
		font-weight : bold;
		color : #FF0000;
	}
	
	.hdr11ptDrkBlue  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 11pt;
		color : #000066;
		font-weight : bold;
	}
	
/* body text formatting */
		
	.bigCheckBox  
	{
		background-color:Red;
		border:1px;
	}
	
	.body16ptBoldItalic  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 16pt;
		font-style : italic;
		font-weight : bold;
		color : #000066;
	}	
		
	.body12pt  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12pt;
		font-style : normal;
		font-weight : normal;
	}

	.body12ptBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12pt;
		font-style : normal;
		font-weight : bold;
	}
	
	.body11pt  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 11pt;
	}

	.body11ptItalic  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 11pt;
		font-style : italic;
	}
	
	.body10pt  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #000000;
	}
	
	.body10pttimes  {
		font-family : Arial Narrow;
		font-size : 10pt;
		color : #000000;
	}
	
	.body10ptWhite  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #FFFFFF;
	}
	
	.body10ptBlue  {
		font-family : Arial, Helvetica, sans-serif;
		color : #3333CC;
		font-size : 10pt;
		font-weight : normal;
	}
	
	.body10ptRed  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #FF0000;
		font-weight : normal;
	}
	
	.body10ptBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #000000;
		font-weight : bold;
	}
	
	.body10ptBlueBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #333399;
		font-weight : bold;
	}
	
	.body10ptRedBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #FF0000;
		font-weight : bold;
	}
	
	.body9pt  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 9pt;
		font-style : normal;
		font-weight : normal;
		color : #000000;
	}
	
	.body8pt  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color : #000000;
		padding:2px 5px 2px 5px;
	}
	
	.body8ptRed  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color : #ff0000;
	}
	
	.body8ptBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color : #000000;
		font-weight: bold;
	}
	
	.body8ptBlue  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color : #28407E;
	}
	
	.body8ptBlueBold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color : #333399;
		font-weight: bold;
	}
	
	.body8ptWhite  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color : #FFFFFF;
	}
	
	.body8ptBoldGold  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color : #FFCC33;
		font-weight: bold;
	}
	
	
	
/* link formatting */

	A  {
		font-family : Arial, Helvetica, sans-serif;
		color : #333399;
		text-decoration : none;
		font-weight : normal;
		font-size : 10pt;
	}
	
	/* hover only works in IE4+ */
	A:Hover  {
		text-decoration:underline;
	}
	
/* Navigation Formatting */

	.navSubHeader {
		color:#FFFFFF; 
		font-size: 8pt; 
		font-family: Arial, Helvetica, sans-serif; 
		font-weight:bold
	}

	.sportNavSubHead {
		color: #000000; 
		font-size: 8pt; 
		font-family: Arial, Helvetica, sans-serif; 
		font-weight: bold;
	}

	.sportNavText {
		color: #666699; 
		font-size: 10pt; 
		font-family: Arial, Helvetica, sans-serif; 
		font-weight: normal;
	}
		
	.navTextWht {
		color: #FFFFFF; 
		font-size: 10pt; 
		font-family: Arial, Helvetica, sans-serif; 
		font-weight: normal;
	}	
		
	.navTextGold {
		color: #FFCC33; 
		font-size: 10pt; 
		font-family: Arial, Helvetica, sans-serif; 
		font-weight: normal;
	}		

/* story served content formatting */
				
	.credit {
		padding-top:5px;
		border-top: 1px solid Black;
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		font-style: italic;
	} 
		
	.photoCredit  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 7pt;
		color : #000000;
	}
	
	.photoCaption  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		color : #000000;
		font-style : italic;
	}
	
	.pullout{
		border-bottom: medium solid #333333;
		border-top : medium solid #333333;
		color: #333333;
		font-family : Arial, Helvetica, sans-serif;
		font-size : 12pt;
		font-weight: bold;
		font-style: italic;
		letter-spacing : 1px;
		line-height: 130%;
		padding: 10px;
		margin: 14px 10px 14px 10px;
	}
		
	.subhead {
		font-family : Arial, Helvetica, sans-serif;
		font-size: 11pt;
		font-weight: bold;
	}
	
/* other undefined stuff */

	.anchor8pt {
		font-family: Arial,Helvetica,sans-serif;
		font-size: 8pt;
		background-color: #3333CC;
	}
	
	.blackTableBorder {
		border: 1px solid Black;
	}
	
	.formElement  {
		font-size : 8pt;
		background-color:#FFFFFF;
	}
	
	form {
		margin: 0px;
		padding: 0px;
	}
	
	.inputLogin {
		font-family: Arial,Helvetica,sans-serif;
		font-size: 8pt;
		background-color: #FFFFFF;
	}
	
	.largeWarning  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #FF0000;
		font-weight : bold;
	}

	.smallWarning  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 9pt;
		font-weight : bold;
		color : #FF0000;		
	}
	
	.timeStamp  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 8pt;
		font-style : normal;
		color : #666666;
	}
	
	.dot {
		padding: 0px 1px 1px 10px; 
		background: url('/images/global/circle.gif') no-repeat;
	}	
	
	.white_on_blue_triangle {
		padding: 1px 1px 1px 10px; 
		background: url('/images/navigation/global/bgarrow_whiteonblue.gif') no-repeat;
	}

	th.regFormFieldLabel  {
		font-family : Arial, Helvetica, sans-serif;
		font-size : 10pt;
		color : #000000;
		text-align:left;
		font-weight:normal;
	}
	
	.requiredAsterisk {
		color:#FF0000;
	}
	
	th.regFormFieldLabel span.rightRequired  {
		color:#FF0000;
	}
	
	th.regFormFieldLabel span.leftRequired  {
		display:none;
		color: #FF0000;
	}
	
	
/* new stuff */	

	.a2_header
	{
		background-color:#EBF5FF;
	}
	
	#a2_section_header h2
	{
		font-size:medium;
		color:#005598;
		padding:2px 3px 2px 3px;
	}	

	.address-select
	{
		margin-bottom:2px;
	}
	
	.arrow1
	{
		background: url('/images/global/arrow_gold2.gif') 0 50% no-repeat;
		width: 7px;
		height: 8px;
		float: left;
	}	
	
	.blackTableBorder
	{
		border: 1px #E0E0E0 solid;
	}
		
	.blackTableBorder td
	{	
		padding-right:5px;
		padding-bottom:3px;
		padding-top:3px;
	}
	
	.blue_box
	{
		vertical-align:middle;
	}
		
	body
	{
		font-family : Arial, Helvetica, sans-serif;
	}
	
	td.body10pt
	{
		padding:6px 6px 6px 6px;
	}	


	.body10ptBold
	{
		padding:6px;
	}
	
	#bound
	{
		border: 1px solid #E0E0E0;
		width: 35em;
	}
	#bound tr
	{
		vertical-align:top;
	}

	#bound td.login-box-left-panel
	{
		padding:10px;
		color:#7D7D7D;
		width:6.4em;
		font-size:9px;
	}
	
	.login-table-container
	{
		margin-bottom:20px;
	}
	
	div.right
	{
		float:right;
	}
	
	.login-message
	{
		font-weight:bold;
	}
	
	.login-faq
	{
		margin:.4em 0em 0em 30.5em;
	}
	
	.login-faq a
	{
		font-size:9pt;
		text-decoration:underline;
	}
	
	#bound td img
	{
		
	}			
	
	#bound td.login-box-right-panel
	{
		background-color:#FAFAFA;
		
	}		
	
	
	
	
	div.reg_line
	{
		margin: 10px 0px 20px 0px;
	}
	
	.checkout-table
	{
		border: 1px solid #E0E0E0;	
	}
	
	.cur_reg_step
	{
		color: #003F88;
		float: left;
		padding: 7px 7px 0px 0px;
		font-size: x-small;
	}		
	
	.reg_step_title
	{
		font-weight: bold;
		font-size: medium;
		margin-bottom: 10px;
	}
	
	div.reg_title
	{
		font-weight: bold;
		margin: 0px 0px 0px 0px;
	}	
	
	div.reg_subtitle
	{
		font-weight: bold;
		margin: 10px 0px 10px 0px;
		font-style: oblique;
	}		
	
	
	.even_row
	{
		background-color: #FFFFFF;
		vertical-align: top;
		padding:5px 10px 5px 10px;
	}
	
	h4
	{
		font-size:13px;
	}

	.head14ptBold
	{
		color:#002D7E;
	}

	#hot_links 
	{
		text-align:right;
		height:28px;
	}
	
	#hot_links a
	{
		text-decoration:underline;
		font-size:11px;
	}	

	.login-content
	{
		margin-left:8px;
		margin-bottom:10px;
	}
	
	.login-hint
	{
		margin-bottom:30px;
		font-size:15px;
	}

	.links
	{

	}
		
	.links a{
		font-size:11px;
		text-decoration:underline;	
	}

	.msg_success
	{
		float: none;
		color: #003F88;
		font-size: medium;
		position:relative;
		top:-2px;
	}

	.odd_row
	{
		background-color: #F5F6F8;
		vertical-align: top;
		padding:5px 10px 5px 10px;
	}
	

	.one_col_right_ad
	{
		position:relative;
		left:5px;
		top:-25px;
		float:right;
	}
	
	option
	{
		margin:0px 2px 0px 2px;
	}	

	.padding10px
	{
		padding:10px;
	}
	
	.padding5px
	{
		padding:5px;
	}
					
	.promo
	{
		position:relative;
		left:5px;
	}
	
	.regFormFieldLabel
	{
		padding:7px;
	}
	
	.reg_steps_title
	{		
		color: #004A90; 
		padding: 0px 0px 0px 0px; 
	}
	
	.reg_step
	{
		color: #BABABA;
		float: left;
		padding: 7px 7px 0px 0px;
		font-size: x-small;
	}
	
	.section_head_table
	{

		width:100%;
		margin-left:10px;
		border-bottom:1px dotted #BFBFBF;
	}

	span.hlspan
	{
		padding-left:10px;		
		font-size:11px;
		height:28px;
		position:relative;
		top:3px;
	}
	
	span.hlspan2
	{
		padding-left:10px;		
		font-size:11px;
		height:28px;
		position:relative;
		top:2px;		
	}	
	
	.content-panel
	{
		padding: 0px 5px 0px 5px;
	}
	

	#sub_bound
	{
		width:700px;
	}
	
	#sub_bound td
	{
		padding: 2px 4px 2px 4px;
	}

	table.header-main-table
	{
		position:relative;
		left:5px;
		width:811px;
	}

	ul.reg_list
	{
		list-style-type:  square;
	}
	
	ul.reg_list_cb
	{
		list-style-image: url('');
		list-style-type: square;
		margin-left:25px;
	}	
	
	li.reg_list_item
	{
		margin: 10px 0px 10px 0px;
		float: none;
		font-size: x-small;	

	}	
	
	.select-name-field
	{
		padding:3px 8px 3px 8px;
		
	}

	#registration-buttons-table
	{
		margin-top: 10px;
		margin-bottom: 10px;
	}
		
	#registration-buttons-table td
	{
		padding: 3px 0px 3px 0px;

	}
	
	#registrant-select td
	{
		padding: 3px 2px 3px 2px;
	}
	